{
  "id": 3095353,
  "name": "Howard Armstrong, appellant, v. E. H. Sheppley and G. W. Sheppley, trading as Sheppley Brothers Realty Company, appellees",
  "name_abbreviation": "Armstrong v. Sheppley",
  "decision_date": "1924-04-14",
  "docket_number": "Gen. No. 28,871",
  "first_page": "649",
  "last_page": "650",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 649"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 75,
    "char_count": 658,
    "ocr_confidence": 0.47,
    "sha256": "932a04b9da264f2ee0a6a66cb19849825c069ec99f468c221edb96557b0d3708",
    "simhash": "1:d17a5acc5497afdd",
    "word_count": 104
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Howard Armstrong, appellant, v. E. H. Sheppley and G. W. Sheppley, trading as Sheppley Brothers Realty Company, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "G. A. Buresh, for appellant. Decker & Golden, for appellees; Alvin E. Stein, of counsel."
    ],
    "corrections": "",
    "head_matter": "Howard Armstrong, appellant, v. E. H. Sheppley and G. W. Sheppley, trading as Sheppley Brothers Realty Company, appellees.\nGen. No. 28,871.\nSuit for possession of mortgage bond, deposited as security for rent payable by third party. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. Alfar M. Eberhardt, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nReversed and judgment for plaintiff here.\nOpinion filed April 14, 1924.\nG. A. Buresh, for appellant. Decker & Golden, for appellees; Alvin E. Stein, of counsel."
  },
  "file_name": "0649-05",
  "first_page_order": 677,
  "last_page_order": 678
}
